Package: ruby-googleauth / 0.8.0-2~bpo10+1

Metadata

Package Version Patches format
ruby-googleauth 0.8.0-2~bpo10+1 3.0 (quilt)

This package has no patches.